export var pickFiles = function pickFiles() {
  return new Promise(function (resolve) {
    var el = document.createElement('input');
    var onFocus = function onFocus() {
      document.body.removeChild(el);
      window.removeEventListener('focus', onFocus);
    };
    el.type = 'file';
    el.style.visibility = 'hidden';
    el.style.position = 'fixed';
    el.style.top = '0px';
    el.style.zIndex = '-1';
    window.addEventListener('focus', onFocus);
    el.onchange = function (e) {
      resolve(e.target.files);
    };
    document.body.appendChild(el);
    el.click();
  });
};