"use strict";

var __read = this && this.__read || function (o, n) {
  var m = typeof Symbol === "function" && o[Symbol.iterator];
  if (!m) return o;
  var i = m.call(o),
    r,
    ar = [],
    e;
  try {
    while ((n === void 0 || n-- > 0) && !(r = i.next()).done) ar.push(r.value);
  } catch (error) {
    e = {
      error: error
    };
  } finally {
    try {
      if (r && !r.done && (m = i["return"])) m.call(i);
    } finally {
      if (e) throw e.error;
    }
  }
  return ar;
};
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.setCookieItem = exports.getCookie = exports.getCookieValue = void 0;
var getCookieValue = function getCookieValue(key) {
  var reg = new RegExp("(^| )".concat(key, "=([^;]*)(;|$)"));
  var res = reg.exec(document.cookie);
  return res ? res[2] : '';
};
exports.getCookieValue = getCookieValue;
var getCookie = function getCookie() {
  var res = {};
  if (!document.cookie) {
    return res;
  }
  var tmp = document.cookie.split(';');
  tmp.forEach(function (item) {
    var _a = __read(item.split('='), 2),
      key = _a[0],
      value = _a[1];
    res[key] = value;
  });
  return res;
};
exports.getCookie = getCookie;
var setCookieItem = function setCookieItem(key, value) {
  document.cookie = "".concat(key, "=").concat(value);
};
exports.setCookieItem = setCookieItem;