export interface IndexedTable {
    name: string;
    options?: any;
    default?: any;
}
export declare class IndexedDBUtils {
    private readonly name;
    private readonly version;
    private readonly indexedDB;
    private readonly tables;
    private db;
    private transaction;
    constructor(name: string, version: number, tables: IndexedTable[]);
    open(): Promise<unknown>;
    private createTable;
    private createTransaction;
    get: (store: string, values?: any) => Promise<any>;
    getAll: (store: string, values?: any) => Promise<any>;
    delete: (store: string, values?: any) => Promise<any>;
    put: (store: string, values?: any) => Promise<any>;
}
